Adding subscriber to existing 6.1.1 cluster?

Unanswered Question
Jan 30th, 2008

Quick question - I have a customer who is running UCM 6.1.1. They want to add another Subscriber, there is no bootable 6.1.1 media on CCO. Customer needs to build a 6.0 Sub and then upgrade to 6.1.1. When they build the Sub, it asks for Pub info and when it verifies the Sub, it comes back with version mismatch. Any ideas on how to get around this?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Tommer Catlin Wed, 01/30/2008 - 09:36

When you are just starting off with the 6.0 disc, it will ask you if you want to load any updates or patches, this is where you point it to the 6.1. files. Remember to merge the two files for 6.1.

cheers

Actions

This Discussion